﻿.jumbotron {
    background-color: #ffffff;
    color: #333333;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 0;
    padding: 10px 0 0 0;
}

.jumbotron img {
    margin: 10px 0 10px 0;
}
#head-disclaimer p {
    color: #333333;
    font-size: 14px;
    margin: 0;
}
.btn-primary {
    background-image: linear-gradient(to bottom, #0072bb 0px, #0072bb 100%);
    background-repeat: repeat-x;
    border-color: #97b7f3;
    color: #ffffff;
}
    .btn-primary:focus, .btn-primary:hover {
        background-color: #97b7f3;
        background-position: 0 45px;
        color: #878a8f;
    }
.btn-primary:active:focus {
	background-color: #97b7f3;
	background-position: 0 45px;
	color: #878a8f;
}